using FluentValidation;

namespace Indotalent.Features.Sales.SalesReturn.Cqrs;

public class UpdateSalesReturnValidator : AbstractValidator<UpdateSalesReturnRequest>
{
    public UpdateSalesReturnValidator()
    {
        RuleFor(x => x.Id).NotEmpty();
        RuleFor(x => x.DeliveryOrderId).NotEmpty();
    }
}